PDA

View Full Version : Which version of slimserver do I need for....



cliveb
2006-01-25, 13:21
Since buying my SB2 several months ago, I've been pretty happy running the version of Slimserver that was around at the time (6.0.2). I'm now thinking that there are some new features I'd like to try out. So, what is the minimum release I'd need to install to support all the following:

1. Use of MySQL databse.
2. Replaygain on natively streamed FLAC.
3. Digital volume control "fixed".